# App Config
APP_PORT=8081
ENV=development
JWT_SECRET_KEY=DoormileSuperSecretJWTKey2026!
INTERNAL_API_KEY=doormile-internal-2024

# PostgreSQL Database Configuration
DB_HOST=31.97.228.132
DB_PORT=5433
DB_NAME=logistics
DB_USER=admin
DB_PASSWORD=Package@321#

# Redis Configuration
REDIS_HOST=31.97.228.132
REDIS_PORT=6379
REDIS_USER=admin
REDIS_PASSWORD=Package@321#

# AI Decision Engine
AI_LAYER_BASE_URL=https://routemate.workolik.com
